<component name="libraryTable">
  <library name="Gradle: androidx.annotation:annotation-experimental:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/32d4de88cc8d19489542b9d448dc7cdb/jetified-annotation-experimental-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/32d4de88cc8d19489542b9d448dc7cdb/jetified-annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/32d4de88cc8d19489542b9d448dc7cdb/jetified-annotation-experimental-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-experimental/1.0.0/2408f6cb8f31ffabdd88e1365f82914c251e44dc/annotation-experimental-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>